Subject: Salary Increment
From: MOHAMMAD HUMAYUN <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>, Harpreet Jaswal <[email-masked]>
Date: Sun, 28 Feb 2021 11:52:24 -0700 (MST)

Dear HR Team, 

I would like to inform you that I have been working in Livesalesman from Nov, 09 since 4 Months and I got promised to increase my salary after two months if my performance was good till now My salary still the same amount so I'm requesting you to please increase my salary as agreement before,And I expect it from this month (MARCH 2021). 

Thank you very much for corporation 

I would be waiting for your revert back. 

Regards, 
Humayun.